{% load static %}

<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>SummerBreeze</title>
    <link rel="stylesheet" type="text/css" href="{% static 'pages/style.css' %}">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
        integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link
        href="https://fonts.googleapis.com/css?family=Abril+Fatface|Arvo|Berkshire+Swash|Carrois+Gothic+SC|Chewy|Grand+Hotel|Lato&display=swap"
        rel="stylesheet">
    <style>
        body {
            background-image: url('https://miro.medium.com/max/9434/1*E1zkVGiuhjTV3fd5sq6GRw.jpeg');
            background-repeat: no-repeat;
            background-size: cover;
        }
    </style>
</head>


<body>
    {% include 'navbar.html' %}
    <div class="Carousel container">
        <div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">
            <ol class="carousel-indicators">
                <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
                <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
                <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
            </ol>
            <div class="carousel-inner">
                <div class="carousel-item active">
                    <img src="https://i.pinimg.com/600x315/77/37/6c/77376c2611e519fdadb8499a0d5c6c49.jpg"
                        class="d-block w-50 h-50" alt="...">
                    <div class="carousel-caption d-none d-md-block">
                        <h5>Where it all begins</h5>
                        <p>This is my home back when I was a kid..</p>
                    </div>
                </div>
                <div class="carousel-item">
                    <img src="https://www.ardeaprints.com/pimage/172/5280361/5280361_600_450_73045_0_fit_0_c405a01e7ee0567df689220105d09a75.jpg
            " class="d-block w-50 h-50" alt="Hello">
                    <div class="carousel-caption d-none d-md-block">
                        <h5>Time goes by</h5>
                        <p>This is me when I was a kid.. cute..</p>
                    </div>
                </div>
                <div class="carousel-item">
                    <img src="https://catsnipclinic.org/wp-content/uploads/2015/01/catandkittens.jpg"
                        class="d-block w-50 h-50" alt="...">
                    <div class="carousel-caption d-none d-md-block">
                        <h5>Me and my happy family</h5>
                        <p>Where I belong and place to come home..</p>
                    </div>
                </div>
            </div>
            <a class="carousel-control-prev" href="#carouselExampleCaptions" role="button" data-slide="prev">
                <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                <span class="sr-only">Previous</span>
            </a>
            <a class="carousel-control-next" href="#carouselExampleCaptions" role="button" data-slide="next">
                <span class="carousel-control-next-icon" aria-hidden="true"></span>
                <span class="sr-only">Next</span>
            </a>
        </div>
    </div>


    <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js"
        integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
        integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"
        integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6"
        crossorigin="anonymous"></script>
</body>

</html>